/*--------------------------------------------------------------------------------------------------------

# Faktaruta

--------------------------------------------------------------------------------------------------------*/
.sap-factbox__red,
.sap-factbox__dark-red,
.sap-factbox__beige {
   padding: 1rem;
   margin: 1.5rem 0;
   box-sizing: border-box;
}
.sap-factbox__red  ul.env-text-list,
.sap-factbox__dark-red  ul.env-text-list,
.sap-factbox__beige  ul.env-text-list {
   margin-bottom: 0 !important;
}

.sap-card-holder .sap-factbox__image {
   position: relative;
   padding: 0;
}
.sap-card-holder .sap-factbox__image .sv-decoration-content > div:not(.sv-image-portlet) {
   position: relative;
   z-index: 2;
}
.sv-editing-mode .sap-card-holder .sap-factbox__image .sv-decoration-content > div:not(.sv-image-portlet) {
   position: relative;
   z-index: 99999;
}
.sap-card-holder .sap-factbox__image .sv-decoration-content > .sv-image-portlet img {
   position: absolute;
   inset: 0;
   width: 100% !important;
   height: 100% !important;
   object-fit: cover;
   max-width: none;
   z-index: 1;
   image-rendering: -webkit-optimize-contrast;
}
.sv-editing-mode .sap-factbox__image .sv-image-portlet {
   position: initial !important;
}
.sap-factbox__large h2.env-text-heading-02 {
   margin-top: 1rem;
}
[class*="sap-factbox__"] ul.sv-list-style-punktlista-checkbox li {
   font-weight: 500;
   margin-top: 1.5rem;
}
.sap-card-holder .sap-factbox__image .env-text-heading-02 {
   text-shadow: 0 0 .5rem black;
}

.sap-card-holder .sap-factbox__image .env-text-heading-02 .env-ui-text-overline {
   text-shadow: 0 0 .5rem black;
}

.sap-factbox__image .sv-image-portlet + .sv-text-portlet .sv-font-small {
   position: absolute;
   bottom: -3.5rem;
   left: -2rem;
   text-shadow: 0 0 .5rem black;
}

@media(max-width: 990px) {
   .sap-factbox__image .sv-image-portlet + .sv-text-portlet .sv-font-small {
      bottom: -2rem;
      left: -1rem;
   }
}

@media(max-width: 767px) {
   .sap-factbox__image .sv-image-portlet + .sv-text-portlet .sv-font-small {
      bottom: -2rem;
      left: 0;
   }
}

/*--------------------------------------------------------------------------------------------------------

# sv-list-style-punktlista-rod-pil

--------------------------------------------------------------------------------------------------------*/
ul.sv-list-style-punktlista-rod-pil li {
   position: relative;
   margin-top: 1rem;
   margin-bottom: 1rem;
   margin-left: 0;
   padding-left: 2.75rem;
   line-height: 1.4;
   font-weight: 500;
}
ul.sv-list-style-punktlista-rod-pil li:before {
   content: "";
   position: absolute;
   top: -0.25rem;
   left: 0.125rem;
   background-color: transparent;
   background-image: url("/images/18.6874411019d72341ee0212/1775744957996/s_pil_original_ro%CC%88d.svg");
   background-repeat: no-repeat;
   height: 2rem;
   width: 2rem;
   margin-left: 0;
   margin-right: 1.5rem;
}

/*--------------------------------------------------------------------------------------------------------

# sv-list-style-punktlista-checkbox

--------------------------------------------------------------------------------------------------------*/
ul.sv-list-style-punktlista-checkbox {
    margin: 0;
    list-style: none;
    padding: 0;
}
ul.sv-list-style-punktlista-checkbox li {
    position: relative;
    margin-top: 1rem;
    margin-bottom: 1rem;
    margin-left: 0;
    padding-left: 2.75rem;
    line-height: 1.4;
}
ul.sv-list-style-punktlista-checkbox li:before {
    content: "";
    position: absolute;
    top: -0.25rem;
    left: .125rem;
    background-color: transparent;
    background-image: url("/images/18.7af0222b19dd26d55249306/1778512508995/s_ikon_check_rod.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 1.5rem 1.5rem;
    height: 2rem;
    width: 2rem;
    margin-left: 0;
    margin-right: 1.5rem;
}

/*--------------------------------------------------------------------------------------------------------

# Kort container / sap-card-holder

--------------------------------------------------------------------------------------------------------*/
.sap-card-holder > .sv-decoration-content {
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
}
.sap-card-holder [class*="sap-factbox__"] {
   margin: 0;
   padding: 3.125rem;
   min-height: 100%;
   display: flex;
   flex-direction: column;
   align-items: center;
   justify-content: center;
   box-sizing: border-box;
}
.sap-card-holder [class*="sap-factbox__"] .sv-font-extra-stor-text {
    font-family: rosdisplay, sans-serif;
    font-size: 6.5rem;
    margin: 0;
}
.sap-card-holder [class*="sap-factbox__"] p:has(.sv-font-extra-stor-text) {
    line-height: 1;
    margin: 0;
}
.sap-card-holder [class*="sap-factbox__"] .env-text-heading-02 {
    font-size: 2.25rem;
    line-height: 1.3;
    margin-bottom: 1.5rem;
}
.sap-card-holder [class*="sap-factbox__"] .env-text-heading-02 .env-ui-text-overline {
   display: block;
   margin: 0 !important;
    font-size: 1.5rem;
    font-weight: 400;
    line-height: 1.3;
    text-transform: initial;
    letter-spacing: initial;
}
.sap-card-holder [class*="sap-factbox__"] .sap-campaign--graph {
    margin: 0 auto 1rem;
    max-width: 300px;
}
.sap-card-holder .sap-factbox__image h2,
.sap-card-holder .sap-factbox__image h3,
.sap-card-holder .sap-factbox__image h4,
.sap-card-holder .sap-factbox__image p,
.sap-card-holder .sap-factbox__image span,
.sap-card-holder .sap-factbox__image a {
    color: var(--env-block-secondary-font-color);
    text-shadow: 0 0 .5rem black;
}

.sap-card-holder > .sv-decoration-content div:has(.sap-factbox__large) {
    grid-column: span 2;
}
.sap-card-holder [class*="sap-factbox__"] .sv-font-rubrik-2-ros-display {
   font-size: 3.25rem;
}
.sap-card-holder  .sap-factbox__large h2.env-text-heading-02 {
   margin-bottom: 0;
}
.sap-card-holder [class*="sap-factbox__"] [class*="sap-factbox__"] {
   padding: 1.5rem;
}
.sap-card-holder [class*="sap-factbox__"] .sv-list-style-punktlista-checkbox {
   margin: 0;
}


@media(max-width: 990px) {
   .sap-card-holder > .sv-decoration-content {
      grid-template-columns: repeat(1, minmax(0, 1fr));
   }
   .sap-card-holder [class*="sap-factbox__"] {
      padding: 1.5rem 1rem;
   }
   .sap-card-holder .sap-factbox__image {
      min-height: 25rem;
   }
}

@media(max-width: 800px) {
    .sap-card-holder > .sv-decoration-content {
        grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}

/*--------------------------------------------------------------------------------------------------------

# Centrera bild / sap-image__center

--------------------------------------------------------------------------------------------------------*/
.sap-image__center .sv-decoration-content {
    display: flex;
    justify-content: center;
    margin-bottom: 1.5rem;
}


/*--------------------------------------------------------------------------------------------------------

# Custom text for video hero

--------------------------------------------------------------------------------------------------------*/
.sap-video__text-layout {
   position: relative;
}
.sap-video__text-layout .sv-vertical {
   position: absolute;
   top: 42%;
   left: 50%;
   transform: translate(-50%, -50%);
   z-index: 99;
   max-width: 1030px;
   width: 100%;
   padding: 1rem;
}
.sv-editing-mode .sap-video__text-layout .sv-vertical {
   z-index: 99999;
}
.sap-video__text-layout .sv-vertical * {
    color: var(--env-block-secondary-font-color);
   text-align: center;
}

.sap-video__text-layout .sv-vertical h1 {
   font-family: "RosDisplay", sans-serif !important;
   font-size: 8.125rem;
   line-height: 1;
   margin: 0 !important;
   text-shadow: 0 0 0.5rem black;
}

.sap-video__text-layout .sv-vertical .env-text-summary-01 {
   font-size: 1.5rem;
   margin-top: 0.7rem;
   text-shadow: 0 0 .5rem black;
}

@media(max-width: 990px) {
   .sap-video__text-layout .sv-vertical h1 {
      font-size: 2rem;
      line-height: 1;
      margin: 0 !important;
   }
   .sap-video__text-layout .sv-vertical .env-text-summary-01 {
      font-size: 1rem; 
   }
   .sap-video__text-layout .sv-vertical {
      top: 3rem;
      left: 0;
      right: 0;
      bottom: 0;
      transform: initial;
   }
}
@media(max-width: 767px) {
   .sos-hero__container {
      height: 80dvh !important;
   }
}

/*--------------------------------------------------------------------------------------------------------

# Centrera knapp mobilt

--------------------------------------------------------------------------------------------------------*/
@media(max-width: 767px) {
   .sap-button-container__center .sv-marketplace-sitevision-button{
      margin: 0 auto;
   }    
}

/*--------------------------------------------------------------------------------------------------------

# Vit bakgrundsfärg

--------------------------------------------------------------------------------------------------------*/
.sap-background__color--white {
   background-color: #FFF;
   padding: 1rem;
   margin-bottom: 1rem !important;
}

@media(min-width: 990px) {
   .sap-background__color--white {
      padding: 2rem;
   }   
}
